Bug 213302 - pxe kickstart install from network crash
pxe kickstart install from network crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-31 13:30 EST by Need Real Name
Modified: 2008-04-24 10:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file from install (69.95 KB, text/plain)
2006-10-31 13:30 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2006-10-31 13:30:43 EST
Description of problem:


Version-Release number of selected component (if applicable):
FC6 i386 GOLD

How reproducible:
always

Steps to Reproduce:
1.boot from network (pxe)
2.choose fc6 install
3.
  
Actual results:
installation crash

Expected results:
not crash

Additional info:
used the same environment to install fc5, rhel4 with no problems.
fc6 iso file on nfs server has been verified with sha1sum checksum
on porkchop.devel.
Comment 1 Need Real Name 2006-10-31 13:30:46 EST
Created attachment 139885 [details]
dump file from install
Comment 2 Paul Nasrat 2006-11-01 03:16:38 EST
Can you rename/remove the images directory from
/home/common/ARCHIVES/FC6/GOLD/i386/images/, if images/stage2.img exists we
assume non nfs-iso install.  With just the iso in the dir it should work.
Comment 3 Paul Nasrat 2006-11-01 03:27:36 EST
Can you rename/remove the images directory from
/home/common/ARCHIVES/FC6/GOLD/i386/images/, if images/stage2.img exists we
assume normal nfs install and don't look for nfs-iso install.  

Without images/stage2.img just the iso in the dir it should work.  This change
from FC5 is due to tree layout changes (FC5 doesn't have images/stages2 as
that's in base).  

Jeremy should we change the loader logic to check something in addition
images/stage2 for this or just document that is how we now determine nfs vs nfsiso?
Comment 4 Need Real Name 2006-11-01 12:18:25 EST
renamed "/home/common/ARCHIVES/FC6/GOLD/i386/images/" to other name and the
installation worked with no problem at all.

Thanks so much for prompt response.
Comment 5 Red Hat Bugzilla 2007-08-21 01:28:48 EDT
User pnasrat@redhat.com's account has been closed
Comment 6 Bug Zapper 2008-04-04 00:18:45 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 7 Joel Andres Granados 2008-04-24 10:28:10 EDT
This should be better in f9.

Note You need to log in before you can comment on or make changes to this bug.